:PROPERTIES:
:ID:       e4e194fe-9ec8-4113-b7e0-03eef0c8e5a9
:mtime:    20220109114801
:ctime:    20220109113244
:END:
#+title: Lac Tazawa
#+filetags: :Japon:

* Infos
 * Situé à Semboku, dans la préfecture d'Akita dans le nord du Japon,
 * Lac le plus profond du Japon (423m de profondeur),
 * Statue Tatsuko (辰子像?) de Yasutake Funakoshi (舟越保武) au sud-ouest du lac,
 * Plusieurs sources chaudes se trouvent dans les collines autour du lac,
 * Un bus circule dans la région et offre une vue imprenable sur plusieurs points de vue,
 * Abrite le sanctuaire de Goza-no-ishi.

* Comment s'y rendre
 * Ligne Tazawako (gare de Tazawako) de la JR East passe au sud du lac. Auparavant un train express Tazawa circulait entre Morioka et
   Akita, il fut remplacé par le Shinkansen Akita Komachi en 1997.

* Références
 * [[https://fr.wikipedia.org/wiki/Lac_Tazawa][Wikipedia]]
 * https://furansujapon.com/lac-tazawa
